<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include
        android:id="@+id/titleBarLayout"
        layout="@layout/include_base_title" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:scrollbars="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <RelativeLayout style="@style/itemLayoutStyle">

                <TextView
                    style="@style/noStarTagViewStyle"
                    android:text="案卷编号" />

                <TextView
                    android:id="@+id/caseNumberView"
                    style="@style/detailTextViewStyle" />
            </RelativeLayout>

            <include layout="@layout/line" />

            <RelativeLayout style="@style/itemLayoutStyle">

                <TextView
                    style="@style/noStarTagViewStyle"
                    android:text="案卷类型" />

                <TextView
                    android:id="@+id/caseTypeView"
                    style="@style/detailTextViewStyle" />
            </RelativeLayout>

            <include layout="@layout/line" />

            <RelativeLayout style="@style/itemLayoutStyle">

                <TextView
                    style="@style/noStarTagViewStyle"
                    android:text="案卷大类" />

                <TextView
                    android:id="@+id/caseLargeTypeView"
                    style="@style/detailTextViewStyle" />
            </RelativeLayout>

            <include layout="@layout/line" />

            <RelativeLayout style="@style/itemLayoutStyle">

                <TextView
                    style="@style/noStarTagViewStyle"
                    android:text="案卷小类" />

                <TextView
                    android:id="@+id/caseSmallTypeView"
                    style="@style/detailTextViewStyle" />
            </RelativeLayout>

            <include layout="@layout/line" />

            <RelativeLayout style="@style/itemLayoutStyle">

                <TextView
                    style="@style/noStarTagViewStyle"
                    android:text="社\u3000\u3000区" />

                <TextView
                    android:id="@+id/caseCommunityView"
                    style="@style/detailTextViewStyle" />
            </RelativeLayout>

            <include layout="@layout/line" />

            <RelativeLayout style="@style/itemLayoutStyle">

                <TextView
                    style="@style/noStarTagViewStyle"
                    android:text="案卷地点" />

                <TextView
                    android:id="@+id/casePlaceView"
                    style="@style/detailTextViewStyle"
                    android:layout_toStartOf="@id/locationMapView" />

                <ImageView
                    android:id="@+id/locationMapView"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentEnd="true"
                    android:layout_centerVertical="true"
                    android:layout_marginStart="@dimen/margin_10dp"
                    android:src="@drawable/ic_map" />
            </RelativeLayout>

            <include layout="@layout/line" />

            <RelativeLayout style="@style/itemLayoutStyle">

                <TextView
                    style="@style/noStarTagViewStyle"
                    android:text="案卷情况" />

                <TextView
                    android:id="@+id/caseSituationView"
                    style="@style/detailTextViewStyle" />
            </RelativeLayout>

            <include layout="@layout/line" />

            <RelativeLayout style="@style/itemLayoutStyle">

                <TextView
                    style="@style/noStarTagViewStyle"
                    android:text="处理意见" />

                <TextView
                    android:id="@+id/caseHandleView"
                    style="@style/detailTextViewStyle" />
            </RelativeLayout>

            <include layout="@layout/line" />

            <RelativeLayout style="@style/itemLayoutStyle">

                <TextView
                    style="@style/noStarTagViewStyle"
                    android:text="派遣时间" />

                <TextView
                    android:id="@+id/caseStartTimeView"
                    style="@style/detailTextViewStyle" />
            </RelativeLayout>

            <include layout="@layout/line" />

            <RelativeLayout style="@style/itemLayoutStyle">

                <TextView
                    style="@style/noStarTagViewStyle"
                    android:text="完成时限" />

                <TextView
                    android:id="@+id/caseEndTimeView"
                    style="@style/detailTextViewStyle" />
            </RelativeLayout>

            <include layout="@layout/line" />

            <RelativeLayout style="@style/itemLayoutStyle">

                <TextView
                    style="@style/noStarTagViewStyle"
                    android:text="案卷图片" />

                <GridView
                    android:id="@+id/casePicGridView"
                    style="@style/gridViewStyle"
                    android:layout_marginStart="100dp"
                    android:horizontalSpacing="5dp"
                    android:numColumns="2" />
            </RelativeLayout>

            <include layout="@layout/line" />

            <RelativeLayout style="@style/itemLayoutStyle">

                <TextView
                    style="@style/noStarTagViewStyle"
                    android:text="案卷录音" />

                <com.casic.dcms.widgets.AudioPlayerView
                    android:id="@+id/audioPlayerView"
                    style="@style/audioPlayerViewStyle"
                    android:layout_marginStart="100dp"
                    android:background="@drawable/bg_audio_view" />
            </RelativeLayout>

            <include layout="@layout/line" />

            <RelativeLayout style="@style/itemLayoutStyle">

                <TextView
                    style="@style/noStarTagViewStyle"
                    android:text="案卷视频" />

                <cn.jzvd.JzvdStd
                    android:id="@+id/videoPlayerView"
                    android:layout_width="match_parent"
                    android:layout_height="200dp"
                    android:layout_marginStart="100dp"
                    android:visibility="gone" />
            </RelativeLayout>
        </LinearLayout>
    </androidx.core.widget.NestedScrollView>
</LinearLayout>